/*
 * Device Motion Gesture for JavaScript.
 * http://sourceforge.net/projects/jsmotiongesture/
 * http://www.lucidviews.net/software/jsmotiongesture/
 * 
 * This library is free software; you can redistribute it and/or modify it
 * under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation; version 3 of the License.
 * 
 * This library is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU Lesser General Public License for more details.
 * You should have received a copy of the GNU General Public License along
 * with the files in this library. If not, see  http://www.gnu.org/licenses
 * Distributed under the GNU Library or Lesser General Public License (LGPL)
 */

if(typeof Motion==="undefined"){Motion={}
}if(typeof Motion.Gesture==="undefined"){Motion.Gesture={}
}Motion.Gesture.Library={};
Motion.Gesture.Library.VERTICAL_FLIP_FORWARD={id:"forward",signature:{roots:[{points:[{axis:"zg",window:{value:{min:-3.5,max:3.5}}},{axis:"yg",window:{value:{min:-11.9,max:-7.9}}}],next:{points:[{axis:"yg",window:{value:{min:4,max:16}}},{axis:"zg",window:{value:{min:-20,max:-12}}}],next:{points:[{axis:"yg",window:{value:{min:-12,max:-7}}},{axis:"zg",window:{value:{min:-3.2,max:0.8}}}],window:{time:{width:500,delay:120}}},window:{time:{width:500,delay:100}}},window:{time:{width:699,start:1332279097483}}}],metadata:{record:{endTime:1332279100084}}}};
Motion.Gesture.Library.VERTICAL_FLIP_BACK={id:"back",signature:{roots:[{points:[{axis:"zg",window:{value:{min:-3.5,max:3.5}}},{axis:"yg",window:{value:{min:-11.9,max:-7.9}}}],next:{points:[{axis:"yg",window:{value:{min:2,max:16}}},{axis:"zg",window:{value:{min:6,max:20}}}],next:{points:[{axis:"yg",window:{value:{min:-12,max:-7}}},{axis:"zg",window:{value:{min:-3.2,max:0.8}}}],window:{time:{width:500,delay:120}}},window:{time:{width:500,delay:100}}},window:{time:{width:699,start:1332279097483}}}],metadata:{record:{endTime:1332279100084}}}};